/*
Theme Name:     DermRX - ThemeTastic's Child Theme
Theme URI:      http://www.dermrx.au/
Description:    Child theme for themetastic
Author:         Enrique Colasurdo
Author URI:     http://www.pushstudio.com.ar/
Template:       themetastic         
Version:        0.1.0
*/
@import url("../themetastic/style.css");
body { color: #000000; font-size: 14px; }
ul { margin-bottom: 15px !important; }
h2 { font-size: 28px; font-weight: 100; }
h4 { font-size: 18px; font-weight: 400 !important; line-height: 24px !important; margin-bottom: 10px !important; }
.current-menu-item a { border-top: 1px solid #febb4e !important; color: #febb4e !important;  }
.cursor { cursor: pointer; }
.center-alignment { text-align: center; }
.rounded-items .wpb_column { border: 1px solid #eeeeee; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; overflow: hidden; }
.b-arrow, .y-arrow { visibility: hidden; opacity: 0; }


/*	login wrapper */
body.fullwidthlayout {border-top: 3px solid #777777; }
.headertopwrap { z-index: 200; }
.headerwrap { z-index: 199; }
.login-wrapper.logged { margin-bottom: 10px; padding: 9px 0 0 0; }
.login-wrapper.not-logged { padding: 0; }
.login-wrapper .title { color: #000; display: inline-block; margin: 0 0 0 5px; }
.login-wrapper form, .login-wrapper h2 { display: inline-block; margin: 0; }
.login-wrapper a { color: #febb4e; }
.login-wrapper p { display: inline-block; }
.login-wrapper .login-remember { display: none; }
.login-wrapper label { color: #5c5c5c; display: inline; font-size: 12px; }
.login-wrapper input { border-radius: 0; font-size: 11px !important; height: 20px; line-height: 11px; padding: 4px !important; vertical-align: text-top; width: 120px !important; }
.login-wrapper select { 
	font-size: 11px !important; height: 30px; margin: 0 0 0 10px; width: 120px; 
  
  padding: 0px 0px 0px 5px !important;
}
.login-wrapper input.button-primary { background: #ccc; border: 0; padding: 0px 10px 1px !important; width: 75px !important; }
.login-wrapper .widget_wp_sidebarlogin, .login-wrapper .widget_wp_sidebarlogin a { position: relative; font-size: 13px !important; }
.login-wrapper .widget_wp_sidebarlogin a, .login-wrapper .widget_wp_sidebarlogin span.title { font-weight: bold; }
.login-wrapper .sidebar_login_error { font-size: 12px !important; left: 0; margin: 6px 0; padding: 1px 10px; position: absolute; top: 40px; }
.login-wrapper .sidebar_login_error a { color: #ae121e; }
.login-wrapper .widgettitle { font-size: 13px; margin-bottom: 8px !important; margin-right: 10px !important; }
.login-wrapper .sidebar_login_links, .login-wrapper .sidebar_login_links li { display: inline-block; }
.login-wrapper .sidebar_login_links li.my-account-link, .login-wrapper .sidebar_login_links li.prescribe-here-link {  border-left: 1px solid #777; border-right: 1px solid #777; padding: 0 10px; }
.login-wrapper .sidebar_login_links li.prescribe-here-link { border-left: 0px; }
.login-wrapper .sidebar_login_links li.logout-link { padding: 0 10px; }
.login-wrapper .avatar_container { display: none; }
.top-login { font-weight: bold; padding: 10px 0 0; vertical-align: middle; }
.top-login label { font-weight: normal; margin-left: 10px; padding-top: 2px; }
.top-login label input { margin-top: -1px; }
.login-wrapper .login-links { margin: 0 !important; }
.login-wrapper .login-links li { display: inline-block; border-right: 1px solid #777; padding: 0 10px; font-size: 13px; }
.login-wrapper .login-links li a { font-weight: bold; }
.login-wrapper .login-links li:first-child { margin-left: 0; padding-left: 0; }  
.login-wrapper .login-links li span { margin-left: 0; padding-left: 0; }  
.login-wrapper .login-links li:last-child { border-right: 0; }
.login-wrapper .login-message { border-radius: 4px; margin-left: -10px; padding: 10px; position: absolute; top: 50px; width: 420px; }
.psLoginAlert { display: inline-block; padding: 0px 10px; }
.psAlertSuccess { color: #3c763d; background-color: #dff0d8; border-color: #d6e9c6; }
.psAlertError { color: #a94442; background-color: #f2dede; border-color: #ebccd1; }
.psAlertError a, .psAlertError a:hover { color: #a94442; text-decoration: underline; }
.psAlertWarning { color: #8a6d3b; background-color: #fcf8e3; border-color: #faebcc; }
.psAlertInfo { color: #31708f; background-color: #d9edf7; border-color: #bce8f1; }
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak { display: none !important; }


/* social networks */
.social-networks { position: absolute; text-align: right; top: 0px; width: 100px; }
.social-networks table { position: absolute; right: 0; }
.social-networks table td { margin-left: 5px; }
.social-networks table td, .social-networks table td img { height: 21px !important; width: 21px !important; }

/*	general */
.special { color: #faaf3e; }
hr.dark { border-top: 1px solid #999999; }
.rev_slider_wrapper.fullwidthbanner-container { margin-top: -39px !important; }
.home .rev_slider_wrapper.fullwidthbanner-container { margin-top: 0px !important; }
.home, .home p { font-size: 18px !important; }
.home .accordion-group ul { list-style-position: inside; list-style-type: none; list-style-image: url('images/home-small-li-background.png'); margin-left: 0; }
.home .accordion-group ul li { color: #000; font-size: 16px; }
.home .accordion-group { color: #000 !important; }
.no-left-padding { padding-left: 0 !important; }
.title-with-image h1, .title-with-image h2, .title-with-image h3, .title-with-image h4 { padding-top: 5px; }
.wpb_row { margin-bottom: 10px !important; }
.wpb_gmaps_widget .wpb_map_wraper { border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; }
.rounded { border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; }
.grey-background.less-padding { padding: 5px; }
.grey-background { background: #f3f3f3; padding: 10px; }
.grey-background .wpb_text_column { margin-bottom: 0 !important; } 
.home-important { padding: 15px 40px; }
.home-important h2 { font-weight: 400; margin-bottom: 10px;  }
.home-usp { padding: 20px 10px !important; }
.wpb_separator { height: 20px !important; margin-top: 20px !important; }
.btn-important { background: #20202f; color: #ffffff; font-size: 18px; font-weight: normal; padding: 8px 35px; }
.clients ul li { text-align: center; }
.clients ul li img { width: auto; }
ul { list-style-type: none; list-style-image: url('images/li-background.png'); margin-left: 15px; }
li { color: #777777; font-size: 18px; line-height: 22px; }
.home ul { list-style-position: inside; list-style-type: none; list-style-image: url('images/home-li-background.png'); margin-left: 0; }
.home ul li { font-size: 18px; margin-bottom: 8px; }
/*ul li { background: url('../images/li-background.png') no-repeat left middle;}*/
ul#menu-main-menu { margin-bottom: 0 !important; }

/*	contact table */
table { width: 100%; }
table.grey-background { padding: 0; }
table.grey-background td { padding: 7px 30px; }
.contact-content .wpb_content_element { margin-bottom: 0 !important; }
.wpb_content_element { margin-bottom: 15px !important; }

/*	forms */
.wpcf7-submit { background: #20202f; color: #ffffff; font-size: 18px; font-weight: normal; padding: 8px 40px !important; }
.your-message .wpcf7-not-valid-tip { top: 0; }
span.wpcf7-not-valid-tip { background: transparent; left: -20px !important; }
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok { float: none; margin-top: 10px; }

/*	testimonials posts carousel */
.testimonials .vc-carousel-indicators { display: none; }
.testimonials.vc_carousel.vc_carousel_slider_1.vc_carousel_horizontal { background-color: #f3f3f3; border-radius: 5px; padding: 30px; position: relative; }
.testimonials .vc-carousel-control { bottom: -25px; left: auto; margin: 0; overflow: hidden; padding: 0; position: absolute; right: -30px !important; top: auto; }
.testimonials .vc-carousel-control span { padding: 8px 0; }
.testimonials .vc-left { right: 2px !important; }
.testimonials h4 { font-size: 14px; color: #b2b2b2; }
.testimonials p { line-height: 26px; }

/*	footer */
.footer, .footer .widget { color: #e4e4e4; }
.footer h4 { line-height: 26px; }
.footer h4 span.title { display: inline-block; margin-bottom: 10px; }
.footer h4 span.special { font-size: 20px; font-weight: 400; line-height: 20px; }
.footer h4 a { color: #fcba63; }
.footer p span.small { font-size: 13px !important; }

/*	tag cloud */
ul#menu-tag-cloud li {
	display: inline-block;
	width: auto;
	list-style: none;
	list-style-image: none;
	margin: 0 0 20px 0;
	padding: 0;
	border: 0;
}

ul#menu-tag-cloud li a {
	background: #777777;
	padding: 6px 7px;
	margin: 0 10px 0 0;
	border-radius: 3px;
	list-style-image: none;
}

ul#menu-tag-cloud,
ul#menu-tag-cloud li
ul#menu-tag-cloud li:hover
ul#menu-tag-cloud li a,
ul#menu-tag-cloud li a:hover,
ul#menu-tag-cloud li:hover a,
ul#menu-tag-cloud li:hover a:hover {
	background-image: transparent !important;
	list-style-image: none;
}

ul#menu-tag-cloud li a:before {
	content: none;
}

.top-10-margin { margin-top: 10px; } .top-20-margin { margin-top: 20px; }
.bottom-10-margin { margin-bottom: 10px !important; }.bottom-15-margin { margin-bottom: 15px !important; }.bottom-20-margin { margin-bottom: 20px !important; }.bottom-25-margin { margin-bottom: 25px !important; }.bottom-30-margin { margin-bottom: 30px !important; }.bottom-35-margin { margin-bottom: 35px !important; }.bottom-40-margin { margin-bottom: 40px !important; }.bottom-45-margin { margin-bottom: 45px !important; }.bottom-50-margin { margin-bottom: 50px !important; }.bottom-55-margin { margin-bottom: 55px !important; }.bottom-60-margin { margin-bottom: 60px !important; }.bottom-65-margin { margin-bottom: 65px !important; }.bottom-70-margin { margin-bottom: 70px !important; }

/*	m2 plugin override */
#onlineOrderFrm #floatingPanel label { width: 100%; }
#onlineOrderFrm #searchPatientFrm input.m2oo.input-120 { width: 113px; }
#onlineOrderFrm input.m2oo.input-120 { width: 105px; }
#onlineOrderFrm input#editPatient { width: 120px; }
#onlineOrderFrm input#resetPatient { margin-left: 20px; }
#onlineOrderFrm .example .prefix { padding-left: 3px; width: 60px; }
#onlineOrderFrm .example .first { width: 105px; }
#onlineOrderFrm #patientOrderPreview,
#onlineOrderFrm #orderSummaryWrapper fieldset { background: #FDD584; padding: 10px; }
/*
#onlineOrderFrm #orderSummaryWrapper .table th, 
#onlineOrderFrm #orderSummaryWrapper .table td,
#onlineOrderFrm #patientOrderPreview .table th, 
#onlineOrderFrm #patientOrderPreview .table td { border-top: 1px solid #333; }
*/

#onlineOrderFrm .table tr:hover { background-color: #D8AC53; }
#onlineOrderFrm .table tr:nth-child(odd) { background-color: #FFE3AB; }
#onlineOrderFrm .table tr:nth-child(even) { background-color: #FFF0D1; }
#onlineOrderFrm .table.thead tr, #onlineOrderFrm .table.thead tr:hover { background-color: #dcbb75; }

#onlineOrderFrm #orderSummaryWrapper .table tr:hover td,
#onlineOrderFrm #patientOrderPreview .table tr:hover td { background-color: #FEECB2 !important; }

#onlineOrderFrm legend, #orderSummaryWrapper legend { background: #000; color: #fff; }
#onlineOrderFrm .submit-buttons { background-color: #eeeeee; color: #000; }
#onlineOrderFrm #ajaxLoader {
	
}

#patientDataContent .vc_responsive .wpb_row .vc_span12 {
	padding-left: 5px !important;
	padding-right: 5px !important;
}
